@charset "UTF-8";

/* --------------------
  .mv_block
-------------------- */
.mv_block {
  background-image: url("/asset/images/uniformnavi/top/mv_bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 28px 0 0;
  margin-bottom: 400px;
}
.mv_title_block {
  position: relative;
  padding: 26px 0 30px clamp(0px,calc(0px + calc(70 - 0) * (100vw - 1000px) / 300),70px);
}
.mv_title_block h1 img {
  width: 63%;
}
.mv_title_block::after {
  content: "";
  background-image: url("/asset/images/uniformnavi/common/nav_balloon.svg");
  width: clamp(240px,calc(240px + calc(364 - 240) * (100vw - 668px) / 632),364px);
  height: clamp(235px,calc(235px + calc(354 - 235) * (100vw - 668px) / 632),354px);
  position: absolute;
  right: clamp(0px,calc(0px + calc(60 - 0) * (100vw - 668px) / 632),60px);
  top: 0;
  z-index: 1;
  background-size: contain;
  background-repeat: no-repeat;
}
.pickup_block_title {
  color: #fff;
  display: flex;
  column-gap: 8px;
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 18px;
  padding-left: clamp(12px,calc(12px + calc(82 - 12) * (100vw - 1000px) / 300),82px)
}
.pickup_block_title img {
  width: 42px;
}

@media (max-width: 667px) {
  .mv_block {
    background-image: url("/asset/images/uniformnavi/top/mv_bg_sp.png");
    padding: 10px 0 0;
    margin-bottom: 275px;
  }
  .mv_title_block {
    position: relative;
    padding: 33px 0 26px;
  }
  .mv_title_block h1 img {
    width: 100%;
  }
  .mv_title_block::after {
    width: clamp(95px,calc(95px + calc(175 - 95) * (100vw - 320px) / 347),175px);
    height: clamp(92px,calc(92px + calc(170 - 92) * (100vw - 320px) / 347),170px);
    right: 0;
  }
  .pickup_block_title {
    column-gap: 5px;
    font-size: 21px;
    margin-bottom: 12px;
    justify-content: center;
  }
  .pickup_block_title img {
    width: 28px;
  }
}


/* --------------------
  .pickup_block
-------------------- */
.pickup_block {
  transform: translateY(50%);
  overflow: hidden;
}
.pickup_list {
  position: relative;
  max-width: 1117px;
  margin: auto;
}
.pickup_list .swiper-pagination {
  position: relative;
  margin-top: 43px;
}
.pickup_list .swiper-button-prev,
.pickup_list .swiper-button-next {
  width: 48px;
  height: 48px;
  color: transparent;
}
.pickup_list .swiper-button-prev svg,
.pickup_list .swiper-button-next svg {
  display: none;
}
.pickup_list .swiper-button-prev {
  left: 16px;
}
.pickup_list .swiper-button-next {
  right: 16px;
}
.pickup_list .swiper {
  width: 100%;
  overflow: visible;
}
.pickup_list .swiper-button-prev::after,
.pickup_list .swiper-button-next::after {
  content: "";
  height: 48px;
  width: 48px;
  background-size: contain;
  background-repeat: no-repeat;
}
.pickup_list .swiper-button-prev::after {
  background-image: url("/asset/images/common/arrow_green_left.svg");
}
.pickup_list .swiper-button-next::after {
  background-image: url("/asset/images/common/arrow_green_right.svg");
}
.pickup_list .swiper-slide {
  background-color: #fff;
  border: 1px solid #07C7D4;
  border-radius: 126px;
  overflow: hidden;
  width: calc(100% - 80px);
}
.pickup_list .swiper-slide a {
  display: flex;
  padding: 50px 62px 42px 60px;
  column-gap: 56px;
  align-items: flex-end;
  transition: opacity .3s;
}
.pickup_list .swiper-slide a:hover {
  opacity: .6;
}
.pickup_list .pickup_img {
  width: clamp(350px,calc(350px + calc(418 - 350) * (100vw - 1000px) / 300),418px);
  border-radius: 90px;
}
.pickup_list .pickup_category {
  background-color: #07C7D4;
  transition: opacity .3s;
  border-radius: 7px;
  display: inline-block;
  color: #fff;
  padding: 7px 10px;
  margin-bottom: 11px;
  font-size: 14px;
}
.pickup_list .pickup_title {
  padding-bottom: 24px;
  font-size: 24px;
  margin-bottom: 13px;
  border-bottom: 1px solid #D9D9D9;
  font-weight: 500;
}
.pickup_list .pickup_text {
  line-height: 2;
  margin-bottom: 14px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.pickup_list .pickup_tag_list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 14px;
  gap: 14px;
}
.pickup_list .pickup_tag_list li {
  border: 1px solid #07C7D4;
  padding: 6px 10px;
  border-radius: 100px;
  display: inline-block;
  font-size: 14px;
  line-height: 1.2;
}
.pickup_list .swiper-pagination-bullet {
  background-color: #E3F7FB;
  width: 13px;
  height: 13px;
  opacity: 1;
  margin: 0 10px!important;
}
.pickup_list .swiper-pagination-bullet-active {
  background-color: #07C7D4;
}


@media (max-width: 999px) {
  .pickup_list .swiper-slide a {
    flex-flow: column;
    row-gap: 16px;
    align-items: flex-start;
  }
  .pickup_list .pickup_img {
    width: 100%;
    border-radius: 50px;
  }
}
@media (max-width: 667px) {
  .pickup_list .swiper-pagination {
    position: relative;
    margin-top: 12px;
  }
  .pickup_list .swiper-button-prev,
  .pickup_list .swiper-button-next {
    width: 40px;
    height: 40px;
  }
  .pickup_list .swiper-button-prev {
    left: 20px;
  }
  .pickup_list .swiper-button-next {
    right: 20px;
  }
  .pickup_list .swiper-button-prev::after,
  .pickup_list .swiper-button-next::after {
    height: 40px;
    width: 40px;
  }
  .pickup_list .swiper-slide {
    border-radius: 70px;
    width: calc(100% - 80px);
  }
  .pickup_list .swiper-slide a {
    padding: 30px;
  }
  .pickup_list .pickup_category {
    padding: 2px 8px;
    margin-bottom: 16px;
    font-size: 13px;
  }
  .pickup_list .pickup_title {
    padding-bottom: 0;
    font-size: 16px;
    margin-bottom: 8px;
    border-bottom: 0;
    font-weight: 600;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .pickup_list .pickup_text {
    line-height: 1.5;
    margin-bottom: 0;
    -webkit-line-clamp: 2;
    font-size: 14px;
  }
  .pickup_list .pickup_tag_list {
    display: none;
  }
  .pickup_list .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    margin: 0 6px!important;
  }
}



/* --------------------
  .post_block
-------------------- */
.post_block .post_block_title {
  margin-bottom: 24px;
}
.post_block .tag_list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 27px;
  row-gap: 24px;
  margin-bottom: 115px;
}
.post_block .tag_list li {
  display: inline-block;
}
.post_block .tag_list a {
  border: 1px solid #07C7D4;
  padding: 8px 12px;
  transition: opacity .3s;
  border-radius: 100px;
  display: inline-block;
  line-height: 1.2;
}
.post_block .tag_list a:hover {
  opacity: .6;
}
.post_block .category_list {
  display: flex;
  flex-wrap: wrap;
  gap: 23px;
  margin-bottom: 92px;
}
.post_block .category_list li {
  display: inline-block;
}
.post_block .category_list a {
  background-color: #07C7D4;
  border-radius: 7px;
  display: inline-block;
  color: #fff;
  padding: 6px 10px;
  transition: background-color .3s;
}
.post_block .category_list a:hover {
  background-color: #37D5DE;
}
.post_list + .btn_green {
  margin: 88px auto 0;
}
@media (max-width: 667px) {
  .post_block .post_block_title {
    margin-bottom: 20px;
  }
  .post_block .tag_list {
    column-gap: 12px;
    row-gap: 10px;
    margin-bottom: 77px;
    font-size: 13px;
  }
  .post_block .tag_list a {
    padding: 6px 10px;
  }
  .post_block .category_list {
    gap: 10px 12px;
    margin-bottom: 62px;
    font-size: 13px;
  }
  .post_block .category_list li {
    display: inline-block;
  }
  .post_block .category_list a {
    padding: 2px 8px;
  }
  .post_list + .btn_green {
    margin: 100px auto 0;
  }
}




